.eck-recently-viewed {
  display: block;
}

.eck-recently-viewed:empty {
  display: none;
}

.eck-recently-viewed--divider {
  border-top: 0.1rem solid rgba(var(--color-foreground), 0.08);
}

.eck-recently-viewed .title-wrapper {
  margin-bottom: 2rem;
}

.eck-recently-viewed .center {
  text-align: center;
}

.eck-recently-viewed .right {
  text-align: right;
}
